<?php

namespace Modules\Appointment\Http\Controllers;

use Illuminate\Contracts\Support\Renderable;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller;

class AppointmentStudentController extends Controller
{
    public $studentRepository;



    public function index()
    {
        return view('appointment::index');
    }

    public function create()
    {
        return view('appointment::create');
    }



    public function show($id)
    {
        return view('appointment::show');
    }


    public function edit($id)
    {
        return view('appointment::edit');
    }
}
